## libterralib 3.0.3b2

=== examples/addGeomRepresentation/Makefile ===
all: addGeomRepresentation

shapelib:
	cd ../terralibx/shapelib; make

tiff:
	cd ../terralibx/tiff; make

terralib:
	cd ../terralibx/terralib; make

stat:
	cd ../terralibx/stat; make

addGeomRepresentation: shapelib tiff terralib stat
	qmake -o makeAddGeomRepresentation addGeomRepresentation.pro; make -f makeAddGeomRepresentation

clean:
	if \
		test -f makeAddGeomRepresentation; \
	then \
		make -f makeAddGeomRepresentation distclean; rm -f makeAddGeomRepresentation; \
	fi
