=== examples/convertCoordinates/Makefile ===
all: convertCoordinates

shapelib:
	cd ../terralibx/shapelib; make

tiff:
	cd ../terralibx/tiff; make

terralib:
	cd ../terralibx/terralib; make

stat:
	cd ../terralibx/stat; make

convertCoordinates: shapelib tiff terralib stat
	qmake -o makeConvertCoordinates convertCoordinates.pro; make -f makeConvertCoordinates

clean:
	if \
		test -f makeConvertCoordinates; \
	then \
		make -f makeConvertCoordinates distclean; rm -f makeConvertCoordinates; \
	fi
