=== examples/copyLayer/Makefile ===
all: copyLayer

shapelib:
	cd ../terralibx/shapelib; make

tiff:
	cd ../terralibx/tiff; make

terralib:
	cd ../terralibx/terralib; make

stat:
	cd ../terralibx/stat; make

copyLayer: shapelib tiff terralib stat
	qmake -o makeCopyLayer copyLayer.pro; make -f makeCopyLayer

clean:
	if \
		test -f makeCopyLayer; \
	then \
		make -f makeCopyLayer distclean; rm -f makeCopyLayer; \
	fi
