=== examples/createDatabase/Makefile ===
all: createDatabase

shapelib:
	cd ../terralibx/shapelib; make

tiff:
	cd ../terralibx/tiff; make

terralib:
	cd ../terralibx/terralib; make

stat:
	cd ../terralibx/stat; make

createDatabase: shapelib tiff terralib stat
	qmake -o makeCreateDatabase createDatabase.pro; make -f makeCreateDatabase

clean:
	if \
		test -f makeCreateDatabase; \
	then \
		make -f makeCreateDatabase distclean; rm -f makeCreateDatabase; \
	fi
