=== examples/createLayer/Makefile ===
all: createLayer

shapelib:
	cd ../terralibx/shapelib; make

tiff:
	cd ../terralibx/tiff; make

terralib:
	cd ../terralibx/terralib; make

stat:
	cd ../terralibx/stat; make

createLayer: shapelib tiff terralib stat
	qmake -o makeCreateLayer createLayer.pro; make -f makeCreateLayer

clean:
	if \
		test -f makeCreateLayer; \
	then \
		make -f makeCreateLayer distclean; rm -f makeCreateLayer; \
	fi
