=== examples/createProximityMatrix/Makefile ===
all: createProximityMatrix

shapelib:
	cd ../terralibx/shapelib; make

tiff:
	cd ../terralibx/tiff; make

terralib:
	cd ../terralibx/terralib; make

stat:
	cd ../terralibx/stat; make

createProximityMatrix: shapelib tiff terralib stat
	qmake -o makeCreateProximityMatrix createProximityMatrix.pro; make -f makeCreateProximityMatrix

clean:
	if \
		test -f makeCreateProximityMatrix; \
	then \
		make -f makeCreateProximityMatrix distclean; rm -f makeCreateProximityMatrix; \
	fi
