=== examples/createSTElementSet/Makefile ===
all: createSTElementSet

shapelib:
	cd ../terralibx/shapelib; make

tiff:
	cd ../terralibx/tiff; make

terralib:
	cd ../terralibx/terralib; make

stat:
	cd ../terralibx/stat; make

createSTElementSet: shapelib tiff terralib stat
	qmake -o makeCreateSTElementSet createSTElementSet.pro; make -f makeCreateSTElementSet

clean:
	if \
		test -f makeCreateSTElementSet; \
	then \
		make -f makeCreateSTElementSet distclean; rm -f makeCreateSTElementSet; \
	fi
