=== examples/createSTElementSetFromLayer/Makefile ===
all: createSTElementSetFromLayer

shapelib:
	cd ../terralibx/shapelib; make

tiff:
	cd ../terralibx/tiff; make

terralib:
	cd ../terralibx/terralib; make

stat:
	cd ../terralibx/stat; make

createSTElementSetFromLayer: shapelib tiff terralib stat
	qmake -o makeCreateSTElementSetFromLayer createSTElementSetFromLayer.pro; make -f makeCreateSTElementSetFromLayer

clean:
	if \
		test -f makeCreateSTElementSetFromLayer; \
	then \
		make -f makeCreateSTElementSetFromLayer distclean; rm -f makeCreateSTElementSetFromLayer; \
	fi
