=== examples/createSTElementSetFromShapeFile/Makefile ===
all: createSTElementSetFromShapeFile

shapelib:
	cd ../terralibx/shapelib; make

tiff:
	cd ../terralibx/tiff; make

terralib:
	cd ../terralibx/terralib; make

stat:
	cd ../terralibx/stat; make

createSTElementSetFromShapeFile: shapelib tiff terralib stat
	qmake -o makeCreateSTElementSetFromShapeFile createSTElementSetFromShapeFile.pro; make -f makeCreateSTElementSetFromShapeFile

clean:
	if \
		test -f makeCreateSTElementSetFromShapeFile; \
	then \
		make -f makeCreateSTElementSetFromShapeFile distclean; rm -f makeCreateSTElementSetFromShapeFile; \
	fi
