=== examples/createSTElementSetFromTheme/Makefile ===
all: createSTElementSetFromTheme

shapelib:
	cd ../terralibx/shapelib; make

tiff:
	cd ../terralibx/tiff; make

terralib:
	cd ../terralibx/terralib; make

stat:
	cd ../terralibx/stat; make

createSTElementSetFromTheme: shapelib tiff terralib stat
	qmake -o makeCreateSTElementSetFromTheme createSTElementSetFromTheme.pro; make -f makeCreateSTElementSetFromTheme

clean:
	if \
		test -f makeCreateSTElementSetFromTheme; \
	then \
		make -f makeCreateSTElementSetFromTheme distclean; rm -f makeCreateSTElementSetFromTheme; \
	fi
