=== examples/createTable/Makefile ===
all: createTable

shapelib:
	cd ../terralibx/shapelib; make

tiff:
	cd ../terralibx/tiff; make

terralib:
	cd ../terralibx/terralib; make

stat:
	cd ../terralibx/stat; make

createTable: shapelib tiff terralib stat
	qmake -o makeCreateTable createTable.pro; make -f makeCreateTable

clean:
	if \
		test -f makeCreateTable; \
	then \
		make -f makeCreateTable distclean; rm -f makeCreateTable; \
	fi
