=== examples/createTheme/Makefile ===
all: createTheme

shapelib:
	cd ../terralibx/shapelib; make

tiff:
	cd ../terralibx/tiff; make

terralib:
	cd ../terralibx/terralib; make

stat:
	cd ../terralibx/stat; make

createTheme: shapelib tiff terralib stat
	qmake -o makeCreateTheme createTheme.pro; make -f makeCreateTheme

clean:
	if \
		test -f makeCreateTheme; \
	then \
		make -f makeCreateTheme distclean; rm -f makeCreateTheme; \
	fi
