## libterralib 3.3.1

=== examples/Makefile ===

SUBDIRS = \
	createDatabase \
	createLayer \
	createTable \
	importMIDMIF \
	importShape \
	importDBF \
	importJPEG \
	copyLayer \
	importGeoTab \
	convertCoordinates \
	databaseQuery \
	databaseSQLQuery \
	spatialQuery \
	addGeomRepresentation \
	createTheme \
	themeGrouping \
	createSTElementSet \
	mosaicTIFFImages \
	importCSV \
	importGridData \
	rasterSlicing \
	querierFromTheme \
	proxMatrixAndSpatialStatistics \
	spatialQueryAndBuffer \
	querierFromLayer \
	createSTElementSetFromLayer \
	image_processing

all:
	@for i in $(SUBDIRS); do \
	( cd $$i; make; ); done

debug:
	@for i in $(SUBDIRS); do \
	( cd $$i; make debug; ); done

clean:
	@for i in $(SUBDIRS); do \
	( cd $$i; make clean; ); done

clean_debug:
	@for i in $(SUBDIRS); do \
	( cd $$i; make clean_debug; ); done
