=== terralibx/image_processing/Makefile ===
all: terralibpdi

terralibpdi:
	qmake -o makepdi terralibpdi.pro; make -f makepdi

debug:
	qmake -o makepdi.debug terralibpdi.pro TE_PROJECT_TYPE=DEBUG; make -f makepdi.debug

clean:
	if \
	 test -f makepdi; \
	then \
		make -f makepdi distclean; rm -f makepdi; \
	fi

clean_debug:
	if \
	 test -f makepdi.debug; \
	then \
		make -f makepdi.debug distclean; rm -f makepdi.debug; \
	fi
