=== terralibx/stat/Makefile ===
all: stat

stat:
	qmake -o makeStat stat.pro; make -f makeStat

debug:
	qmake -o makeStat.debug stat.pro TE_PROJECT_TYPE=DEBUG; make -f makeStat.debug

clean:
	if \
	 test -f makeStat; \
	then \
		make -f makeStat distclean; rm -f makeStat; \
	fi

clean_debug:
	if \
	 test -f makeStat.debug; \
	then \
		make -f makeStat.debug distclean; rm -f makeStat.debug; \
	fi
