=== terralibx/terralib/Makefile ===
all: terralib

tiff:
	cd ../tiff; make

tiff_debug:
	cd ../tiff; make debug

debug: tiff_debug te_debug copy_dlls

terralib: tiff te_release copy_dlls

te_release:
	qmake -o makeTerralib terralib.pro; make -f makeTerralib

te_debug:
	qmake -o makeTerralib.debug terralib.pro TE_PROJECT_TYPE=DEBUG; make -f makeTerralib.debug

copy_dlls:
	rm -f ../Oracle/libclntsh.so ../Oracle/libclntsh.so.1 ../Oracle/libclntsh.so.1.0
	rm -f ../Oracle/libnnz10.so.1 ../Oracle/libnnz10.so.1.0
	ln -s ../Oracle/libclntsh.so.10.1 ../Oracle/libclntsh.so
	ln -s ../Oracle/libclntsh.so.10.1 ../Oracle/libclntsh.so.1
	ln -s ../Oracle/libclntsh.so.10.1 ../Oracle/libclntsh.so.1.0
	ln -s ../Oracle/libnnz10.so ../Oracle/libnnz10.so.1
	ln -s ../Oracle/libnnz10.so ../Oracle/libnnz10.so.1.0	

clean:
	rm -f ../Oracle/libclntsh.so ../Oracle/libclntsh.so.1 ../Oracle/libclntsh.so.1.0
	rm -f ../Oracle/libnnz10.so.1 ../Oracle/libnnz10.so.1.0
	if \
	 test -f makeTerralib; \
	then \
		make -f makeTerralib distclean; rm -f makeTerralib; \
	fi

clean_debug:
	rm -f ../Oracle/libclntsh.so ../Oracle/libclntsh.so.1 ../Oracle/libclntsh.so.1.0
	rm -f ../Oracle/libnnz10.so.1 ../Oracle/libnnz10.so.1.0
	if \
	 test -f makeTerralib.debug; \
	then \
		make -f makeTerralib.debug distclean; rm -f makeTerralib.debug; \
	fi
