=== debian/changelog ===
libterralib (3.3.1-8) unstable; urgency=low

  * Do chmod of examples in build stage, for safety. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 25 Jan 2010 13:52:16 +0000

libterralib (3.3.1-7) experimental; urgency=low

  * Build in experimental with DH_VERBOSE=1 to show problems I can't
    reproduce. 
  * Tidy up shlib:Depends. Generate shlibs.libterralib1c2a 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 24 Jan 2010 15:21:41 +0000

libterralib (3.3.1-6) unstable; urgency=low

  * Reverse libjpeg8-dev | libpeg8-dev  B-D so it will build before
    other dependencies make the libjpeg8 transition.
  * Move from CDBS to debhelper 7 + source format 3.0 build.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 22 Jan 2010 03:48:29 +0000

libterralib (3.3.1-5) unstable; urgency=low

  * FTBFS with libjpeg8 (namespace collision in new lib). Closes: #565322.
  * Build-Dep on libjpeg8-dev | libjpeg-dev, not libjpeg62-dev.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 21 Jan 2010 16:31:54 +0000

libterralib (3.3.1-4) unstable; urgency=low

  * Build fixes for g++ 4.4. Closes: #541092.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 14 Oct 2009 21:42:50 +0100

libterralib (3.3.1-3) unstable; urgency=low

  * Add build-dependency on libtiff4-dev. Closes: #540661.
  * Add pkgconfig file. Closes: #540779.
  * Patch from Cyril Brulebois to fix FTBFS on GNU/kfreesd. Closes: #539123. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 10 Aug 2009 12:50:03 +0100

libterralib (3.3.1-2) unstable; urgency=low

  * Remove pre-build binaries from source. 
  * Remove tiff, libjpeg, zlib, qwt sources in favour of external libs.
  * Remove unused and copyright-troublesome Oracle, DSDK , MySQL, 
    PostgreSQL sources.
  * Include listat.so* and libstat.
  * Remove unneeded mtrand* sources. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 25 Jul 2009 11:24:49 +0100

libterralib (3.3.1-1) unstable; urgency=low

  * New upstream release.
  * Move to Standards-Version: 3.8.2, Debhelper DH_COMPAT 7.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 17 Jun 2009 11:29:16 +0100

libterralib (3.0.3b2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix GCC 4.1 FTBFS, patch from Martin Michlmayr. Closes: #358243

 -- Paul Wise <pabs3@bonedaddy.net>  Wed, 22 Mar 2006 15:57:53 +0800

libterralib (3.0.3b2-3) unstable; urgency=low

  * New maintainer.  (Closes: #342800)
  * Fix new C++ transition (libstdc++ allocator).  (Closes: #339221)
  * Rename libterralib1 to libterralib1c2a, and adjust
    Conflicts/Replaces.  Patch from Daniel T Chen and ubuntu.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 23 Dec 2005 12:23:05 +0100

libterralib (3.0.3b2-2) unstable; urgency=low

  * Added patch for amd64 compability. Thanks to Andreas Jochens
    <aj@andraco.de>. Closes: #326693
  * Upload sponsored by Petter Reinholdtsen.

 -- Marco Tulio Gontijo e Silva <marcot@minaslivre.org>  Sun, 11 Sep 2005 00:39:24 +0000

libterralib (3.0.3b2-1) unstable; urgency=low

  * Initial release. Closes: #318961
  * Upstream is not providing tarballs, so the orig file was generated for
    debian from CVS.
  * Sponsored by Petter Reinholdtsen.
  
 -- Marco Tulio Gontijo e Silva <marcot@minaslivre.org>  Mon, 18 Jul 2005 21:05:39 +0000
