=== debian/control ===
Source: libterralib
Section: libs
Priority: optional
Maintainer: Debian GIS Team <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 7.0.50~), qt3-dev-tools, libqt3-mt-dev, libgeotiff-dev, libshp-dev, zlib1g-dev, libjpeg-dev | libjpeg8-dev, libtiff4-dev
Homepage: http://www.terralib.org/
Standards-Version: 3.8.3

Package: libterralib1-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libterralib1c2a (= ${binary:Version})
Suggests: libterralib1-doc (= ${binary:Version})
Provides: libterralib-dev
Conflicts: libterralib-dev
Description: A C++ library for Geographical Information Systems -- development package
 TerraLib enables quick development of custom-built geographical applications
 using spatial databases. As a research tool, TerraLib  is aimed at providing a
 rich and powerful environment for the development of GIS research,
 enabling the development of GIS prototypes that include new concepts such as
 spatio-temporal data models, geographical ontologies and advanced spatial
 analysis techniques. TerraLib defines a geographical data model and provides
 support for this model over a range of different DBMS (MySQL, PostgreSQL,
 ORACLE and ACCESS), and is implemented as a library of C++ classes and
 functions, written in ANSI-C++.
 .
 This package contains development files for terralib.

Package: libterralib1c2a
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libterralib1-doc (= ${binary:Version})
Replaces: libterralib1
Conflicts: libterralib1
Description: A C++ library for Geographical Information Systems
 TerraLib enables quick development of custom-built geographical applications
 using spatial databases. As a research tool, TerraLib  is aimed at providing a
 rich and powerful environment for the development of GIS research,
 enabling the development of GIS prototypes that include new concepts such as
 spatio-temporal data models, geographical ontologies and advanced spatial
 analysis techniques. TerraLib defines a geographical data model and provides
 support for this model over a range of different DBMS (MySQL, PostgreSQL,
 ORACLE and ACCESS), and is implemented as a library of C++ classes and
 functions,  written in ANSI-C++.

Package: libterralib1-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libterralib1c2a (= ${binary:Version})
Description: A C++ library for Geographical Information Systems -- documentation package
 TerraLib enables quick development of custom-built geographical applications
 using spatial databases. As a research tool, TerraLib  is aimed at providing a
 rich and powerful environment for the development of GIS research,
 enabling the development of GIS prototypes that include new concepts such as
 spatio-temporal data models, geographical ontologies and advanced spatial
 analysis techniques. TerraLib defines a geographical data model and provides
 support for this model over a range of different DBMS (MySQL, PostgreSQL,
 ORACLE and ACCESS), and is implemented as a library of C++ classes and
 functions, written in ANSI-C++.
 .
 This package contains examples for the terralib library.
