=== debian/changelog ===
libterralib (4.0.0-5ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Adjusted qmake invocation in d/rules, fixing FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 26 Oct 2013 23:43:00 -0400

libterralib (4.0.0-5) unstable; urgency=low

  * B-D on libtiff-dev for transition. 
  * Standards-Version: 3.9.4; no changes required.
  * Debhelper >  9 Dependency now.
  * Remove B-D on python; not used. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 11 Sep 2013 17:07:38 +0100

libterralib (4.0.0-4ubuntu1) raring; urgency=low

  * Adjusted qmake invocation in d/rules, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 22 Apr 2013 22:49:49 -0400

libterralib (4.0.0-4) unstable; urgency=low

  * B-D on libtiff5-dev, not libtiff-dev. Closes: #665034. 
  * Standards-Version: 3.9.3; no changes required. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 12 Apr 2012 21:04:36 +0100

libterralib (4.0.0-3) unstable; urgency=low

  * Ensure libterralib is linked against libtiff. Include libtiff-dev B-D.
  * Multi-Arch support.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 01 Sep 2011 14:22:45 +0100

libterralib (4.0.0-2) unstable; urgency=low

  * Need to depend on qt4-qmake, not just qt4-dev-tools. Closes: #632759 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 07 Jul 2011 09:31:47 +0100

libterralib (4.0.0-1) unstable; urgency=low

  * New upstream release. Closes: #622858.
  * Change libname to match package soname libterralib1c2a -> libterralib3
  * Standards-Version: 3.9.2. No changes required.
  * Use dh_python2, depend on python-all-dev 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 04 Jul 2011 05:34:15 +0100
