=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libterralib
 Section: libs
 Priority: optional
-Maintainer: Debian GIS Team <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Team <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), qt3-dev-tools, libqt3-mt-dev, libgeotiff-dev, libshp-dev, zlib1g-dev, libjpeg-dev | libjpeg8-dev, libtiff4-dev
+Build-Depends: debhelper (>= 9), qt4-dev-tools, libgeotiff-dev, zlib1g-dev, libjpeg-dev | libjpeg8-dev,  qt4-qmake, libtiff-dev
 Homepage: http://www.terralib.org/
-Standards-Version: 3.8.3
+Vcs-Svn: https://svn.dpi.inpe.br/terralib/tags/v-4-0-0/src
+Standards-Version: 3.9.4
 
-Package: libterralib1-dev
+Package: libterralib-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libterralib1c2a (= ${binary:Version})
-Suggests: libterralib1-doc (= ${binary:Version})
-Provides: libterralib-dev
-Conflicts: libterralib-dev
-Description: A C++ library for Geographical Information Systems -- development package
+Multi-Arch: same
+Depends: ${misc:Depends}, libterralib (= ${binary:Version})
+Suggests: libterralib-doc (= ${binary:Version})
+Conflicts: libterralib1-dev, libterralib3-dev
+Replaces: libterralib3-dev
+Description: C++ library for Geographical Information Systems -- development package
  TerraLib enables quick development of custom-built geographical applications
  using spatial databases. As a research tool, TerraLib  is aimed at providing a
  rich and powerful environment for the development of GIS research,
@@ -27,13 +30,15 @@
  .
  This package contains development files for terralib.
 
-Package: libterralib1c2a
+Package: libterralib
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: libterralib1-doc (= ${binary:Version})
-Replaces: libterralib1
-Conflicts: libterralib1
-Description: A C++ library for Geographical Information Systems
+Pre-Depends: ${misc:Pre-Depends}
+Suggests: libterralib-doc (= ${binary:Version})
+Conflicts: libterralib1c2a, libterralib3
+Replaces: libterralib1c2a, libterralib3
+Description: C++ library for Geographical Information Systems
  TerraLib enables quick development of custom-built geographical applications
  using spatial databases. As a research tool, TerraLib  is aimed at providing a
  rich and powerful environment for the development of GIS research,
@@ -44,12 +49,13 @@
  ORACLE and ACCESS), and is implemented as a library of C++ classes and
  functions,  written in ANSI-C++.
 
-Package: libterralib1-doc
+Package: libterralib-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libterralib1c2a (= ${binary:Version})
-Description: A C++ library for Geographical Information Systems -- documentation package
+Replaces: libterralib3-doc
+Recommends: libterralib (= ${binary:Version})
+Description: C++ library for Geographical Information Systems -- documentation package
  TerraLib enables quick development of custom-built geographical applications
  using spatial databases. As a research tool, TerraLib  is aimed at providing a
  rich and powerful environment for the development of GIS research,
