=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# The magic debhelper rule
%:
	dh $@ 

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
QMAKE := qmake-qt4

override_dh_auto_build:
	find examples -type f -exec chmod 644 {} \;
	cd build/qt4/terralib && $(QMAKE) QMAKE_CXXFLAGS=-fpermissive terralib.pro  && $(MAKE) 
	cd build/qt4/te_functions && $(QMAKE) QMAKE_CXXFLAGS=-fpermissive te_functions.pro  && $(MAKE) 
	cd build/qt4/te_utils && $(QMAKE) QMAKE_CXXFLAGS=-fpermissive te_utils.pro  && $(MAKE) 
	ar rcs libterralib.a Release/linux-g++/obj/terralib/*.o
	ar rcs libte_functions.a Release/linux-g++/obj/te_functions/*.o
	ar rcs libte_utils.a Release/linux-g++/obj/te_utils/*.o

override_dh_auto_install:
	dh_install
	# Install into Multarch directories
	dh_install -p libterralib Release/linux-g++/libterralib.so.* usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -p libterralib Release/linux-g++/libte_utils.so.* usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -p libterralib Release/linux-g++/libte_functions.so.*         usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -p libterralib-dev libterralib.a usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -p libterralib-dev libte_utils.a   usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -p libterralib-dev libte_functions.a    usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -p libterralib-dev Release/linux-g++/libterralib.so        usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -p libterralib-dev Release/linux-g++/libte_utils.so        usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -p libterralib-dev Release/linux-g++/libte_functions.so    usr/lib/$(DEB_HOST_MULTIARCH)
	# nasty hack.
	mkdir -p debian/libterralib-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig
	sed -e 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/' <  libterralib.pc >  debian/libterralib-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/libterralib.pc

override_dh_clean:
	dh_clean
	rm -f lib*.a
	rm -rf Release
	find . -name '.cvsignore' -exec rm {} \;
	$(MAKE) -C build/qt4/terralib distclean || echo "terralib already clean"
	$(MAKE) -C build/qt4/te_utils distclean || echo "te_utils already clean"
	$(MAKE) -C build/qt4/te_functions distclean || echo "te_functions already clean"
