## libterralib 4.3.0

=== debian/changelog ===
libterralib (4.3.0-1) unstable; urgency=low

  * Standards-Version: 3.9.5. No changes required. 
  * Move debhelper depends to (>= 9). 
  * Add hardening.
  * New upstream release.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Feb 2014 18:59:50 +0000
