=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libterralib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GIS Team <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Debian GIS Team <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), qt4-dev-tools, libgeotiff-dev, zlib1g-dev, libjpeg-dev | libjpeg8-dev,  qt4-qmake, libtiff-dev
+Build-Depends: debhelper (>= 9), qt4-dev-tools, libgeotiff-dev, zlib1g-dev, libjpeg-dev | libjpeg8-dev, python-all-dev, qt4-qmake, libtiff5-dev 
 Homepage: http://www.terralib.org/
 Vcs-Svn: https://svn.dpi.inpe.br/terralib/tags/v-4-0-0/src
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: libterralib-dev
 Section: libdevel
