=== debian/rules ===
--- 
+++ 
@@ -3,19 +3,24 @@
 
 # The magic debhelper rule
 %:
-	dh $@ 
+	dh $@ --with-python2 
 
 # Uncomment this to turn on verbose mode.
-# export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-QMAKE := qmake-qt4
+
+# To enable all, uncomment following line
+DEB_BUILD_MAINT_OPTIONS:= hardening=+all
+DEB_CFLAGS_MAINT_APPEND:= -Wall -pedantic
+export DEB_BUILD_MAINT_OPTIONS
+export DEB_CFLAGS_MAINT_APPEND
 
 override_dh_auto_build:
 	find examples -type f -exec chmod 644 {} \;
-	cd build/qt4/terralib && $(QMAKE) QMAKE_CXXFLAGS=-fpermissive terralib.pro  && $(MAKE) 
-	cd build/qt4/te_functions && $(QMAKE) QMAKE_CXXFLAGS=-fpermissive te_functions.pro  && $(MAKE) 
-	cd build/qt4/te_utils && $(QMAKE) QMAKE_CXXFLAGS=-fpermissive te_utils.pro  && $(MAKE) 
+	cd build/qt4/terralib && qmake QMAKE_CXXFLAGS=-fpermissive terralib.pro  && $(MAKE) 
+	cd build/qt4/te_functions && qmake QMAKE_CXXFLAGS=-fpermissive te_functions.pro  && $(MAKE) 
+	cd build/qt4/te_utils && qmake QMAKE_CXXFLAGS=-fpermissive te_utils.pro  && $(MAKE) 
 	ar rcs libterralib.a Release/linux-g++/obj/terralib/*.o
 	ar rcs libte_functions.a Release/linux-g++/obj/te_functions/*.o
 	ar rcs libte_utils.a Release/linux-g++/obj/te_utils/*.o
