## libterralib 4.3.0%2Bdfsg.2

=== examples/createProximityMatrix/Makefile ===
all: createProximityMatrix

terralib:
	cd ../../terralibx/terralib; make

createProximityMatrix: terralib 
	qmake -o makeCreateProximityMatrix createProximityMatrix.pro; make -f makeCreateProximityMatrix

clean:
	if \
		test -f makeCreateProximityMatrix; \
	then \
		make -f makeCreateProximityMatrix distclean; rm -f makeCreateProximityMatrix; \
	fi
