=== examples/image_processing/Makefile ===
#############################################################################
# Makefile for building: image_processing
# Generated by qmake (1.07a) (Qt 3.3.8) on: Wed Feb  9 14:05:38 2011
# Project:  image_processing.pro
# Template: subdirs
# Command: $(QMAKE) -o Makefile image_processing.pro
#############################################################################

MAKEFILE =	Makefile
QMAKE    =	qmake
DEL_FILE =    rm -f
CHK_DIR_EXISTS= test -d
MKDIR    = mkdir -p
INSTALL_FILE= 
INSTALL_DIR = 
SUBTARGETS =	 \
		sub-source

first: all

all: Makefile $(SUBTARGETS)

source/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) "source" || $(MKDIR) "source"
	cd source && $(QMAKE) source.pro -o $(MAKEFILE)
sub-source: source/$(MAKEFILE) FORCE
	cd source && $(MAKE) -f $(MAKEFILE)

Makefile: image_processing.pro  /usr/lib/qt3/mkspecs/default/qmake.conf 
	$(QMAKE) -o Makefile image_processing.pro
qmake: qmake_all
	@$(QMAKE) -o Makefile image_processing.pro

all: $(SUBTARGETS)
qmake_all: source/$(MAKEFILE)
	 ( [ -d source ] && cd source ; grep "^qmake_all:" $(MAKEFILE) && $(MAKE) -f $(MAKEFILE) qmake_all; ) || true
clean uicables mocables uiclean mocclean lexclean yaccclean : qmake_all FORCE
	 ( [ -d source ] && cd source ; $(MAKE) -f $(MAKEFILE) $@; ) || true
uninstall_subdirs: qmake_all FORCE
	 ( [ -d source ] && cd source ; $(MAKE) -f $(MAKEFILE) uninstall; ) || true
install_subdirs: qmake_all FORCE
	 ( [ -d source ] && cd source ; $(MAKE) -f $(MAKEFILE) install; ) || true
distclean: qmake_all FORCE
	 ( [ -d source ] && cd source ; $(MAKE) -f $(MAKEFILE) $@; $(DEL_FILE) $(MAKEFILE); ) || true

install:  install_subdirs

uninstall:  uninstall_subdirs

FORCE:
