=== debian/changelog ===
libterralib (4.3.0+dfsg.2-12.1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:47:00 +0100

libterralib (4.3.0+dfsg.2-12.1build1) focal; urgency=medium

  * Rebuild against new libgeotiff2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Oct 2019 17:26:06 +0100

libterralib (4.3.0+dfsg.2-12.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Debian GIS as Maintainer & Vcs-* fields,
    package not actually maintained within the team nor in git.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Aug 2019 19:28:30 +0200

libterralib (4.3.0+dfsg.2-12) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * Use debhelper-compat (=12)
  * Drop obsolete Conflicts/Replaces for libterralib-dev
  * Drop unnecessary build-dep libqwt-qt5-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 26 Aug 2019 13:07:00 +0100

libterralib (4.3.0+dfsg.2-11) unstable; urgency=medium

  * Ack. patch and close bug: Closes: #831903
  * Standards-Version: 4.0.0; no changes required
  * Update FSF address in debian/copyright

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 30 Jul 2017 11:42:15 +0100

libterralib (4.3.0+dfsg.2-10) unstable; urgency=medium

  * switch to build depend on the metapackage default-libmysqlclient-dev
    Closes: #845868
  * Use debhelper 10

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Dec 2016 10:59:07 +0000

libterralib (4.3.0+dfsg.2-9) unstable; urgency=medium

  * Patch from Set C locale when archiving object files to get a deterministic order.
    Thanks to Eduard Sanou. Closes: #831093.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 02 Aug 2016 11:04:35 +0100

libterralib (4.3.0+dfsg.2-8) unstable; urgency=medium

  * Fix for ::isnan change for G++ 5.4, 6.1. Closes: #830463
  * Drop Petter Reinholsen as uploader. Closes: #830910.	

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 14 Jul 2016 17:36:39 +0100

libterralib (4.3.0+dfsg.2-7) unstable; urgency=medium

  * Add patch for g++6 (-std11) changes.
  * Build -std11 in prep. for g++-6
  * Standards-Version: 3.9.8

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 02 May 2016 16:46:24 +0100

libterralib (4.3.0+dfsg.2-6) unstable; urgency=medium

  * Build with libqwt-qt5-dev, don't mix qt4. Closes: #814857.
  * Fix Typo in debian/rules includes;  thanks to Dmitry Shachnev

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 07 Mar 2016 00:51:24 +0000

libterralib (4.3.0+dfsg.2-5) unstable; urgency=medium

  * Depend on dxflib >= 3.12.2 for transition.
  * Standards-Version: 3.9.7; no changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 22 Feb 2016 12:23:10 +0000

libterralib (4.3.0+dfsg.2-4) unstable; urgency=medium

  * Remove libspl, te_spl plugin as broken on Hurd, KFreeBSD.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 07 Aug 2015 20:05:54 +0100

libterralib (4.3.0+dfsg.2-3) unstable; urgency=medium

  * Add libpq-dev, libmysqlcient-dev as B-D.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 07 Aug 2015 14:31:10 +0100

libterralib (4.3.0+dfsg.2-2) unstable; urgency=medium

  * Add Hurd, KFreeBSD support to libspl.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 06 Aug 2015 07:18:31 +0100

libterralib (4.3.0+dfsg.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Move upstream VCS URL from Vcs-Svn control field to upstream metadata.
  * Add Vcs-Browser & Vcs-Git URLs for new git repository on Alioth.
  * Add gbp.conf to use pristine-tar by default.
  * Restructure control file with cme.
  * Include SOVERSION in library package name.
    (closes: #701143, #791175)
  * Update copyright file using copyright-format 1.0.

  [ Alastair McKinstry ]
  * New dsfg+2: Delete src/ directories DSDK as un-redistributable;
    libjpeg, qwt, tiff, zlib, dxflib replaced by Debian packaged -dev
    files.
  * Build-Depend on libdxflib, libqwt-dev, libshp-dev
  * Re-organise rules to build multi-arch stuff from generated *.in files.
  * Add additional libs provided by terralib back

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 05 Aug 2015 10:12:57 +0100

libterralib (4.3.0+dfsg.1-2) unstable; urgency=medium

  * Remove libjpeg8-dev dependency; just use libjpeg-dev.
  * Standards-Version: 3.9.6

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 29 Sep 2014 15:25:15 +0100

libterralib (4.3.0+dfsg.1-1) unstable; urgency=medium

  * Build dfsg release without unnecessary .so files that don't
    have sources.
  * Fix from Nicolas Sévelin-Radiguet for clang FTBFS. Closes: #746608.
  * Now use xz compression.
  * Drop unused dependencies on python-dev-all;
  * Build using qt5.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 14 Sep 2014 09:23:31 +0100
