## libterralib 4.3.0+dfsg.1

=== debian/changelog ===
libterralib (4.3.0+dfsg.1-2+deb8u1) jessie; urgency=medium

  * Non-maintainer upload.
  * Remove superfluous Conflicts/Replaces: libterralib3 since that causes
    problems upgrading to stretch which has that package.  (Closes: #863885)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 16 Jul 2017 04:16:57 +0200
