=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian GIS Team <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), qt4-dev-tools, libgeotiff-dev, zlib1g-dev, libjpeg-dev | libjpeg8-dev, python-all-dev, qt4-qmake, libtiff5-dev 
+Build-Depends: debhelper (>= 9),
+ libgeotiff-dev, zlib1g-dev, libjpeg-dev, libtiff5-dev,
+ qt5-qmake, qtbase5-dev
 Homepage: http://www.terralib.org/
 Vcs-Svn: https://svn.dpi.inpe.br/terralib/tags/v-4-0-0/src
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: libterralib-dev
 Section: libdevel
@@ -35,8 +37,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Suggests: libterralib-doc (= ${binary:Version})
-Conflicts: libterralib1c2a, libterralib3
-Replaces: libterralib1c2a, libterralib3
+Conflicts: libterralib1c2a
+Replaces: libterralib1c2a
 Description: C++ library for Geographical Information Systems
  TerraLib enables quick development of custom-built geographical applications
  using spatial databases. As a research tool, TerraLib  is aimed at providing a
