=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,11 @@
 
 # The magic debhelper rule
 %:
-	dh $@ --with-python2 
+	dh $@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
+export QT_SELECT=5
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
